p {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.6;
}


/* TOP AREA - HEADER */

a {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.icon_av {
    position: relative;
    top: 16px;
    left: -11px;
}
.avpromo {
    opacity: 0.7;
    -webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.avpromo:hover {
	opacity: 1.0;
}

#top_area i.icon-phone.icon-large {
	position: relative;
	top: 5px;
}
@media screen and (min-width: 768px) {
	#logo .site-logo {
		max-width: 70%;
	}
}

/* FOOTER */
#footer i.icon-large {
/* 	background-color: #eee; */
}


#menu-item-289 > a {
	font-weight: bold;
	background-color: #2B3D81 !important;
	height: 30px;
	margin-top: 12px;
	line-height: 31px;
	color: #fff !important;
	border-radius: 5px;
}
#menu-item-289 > a:hover {
	background-color: #4e68c8 !important;
}

/* SIDEBARS */

#sidebar .widget a, #sidebar .widget a:visited {
  font-size: 18px;
  font-weight: bold;
}
.posts_list li a, #sidebar .posts_list li a, #footer .posts_list li a {
  font-size: 18px;
  font-weight: bold;
}
.page-id-247 #text-6 {
	display: none;
}



.framed_box {
  margin-bottom:10px;
}
.framed_box_content {
  padding-bottom:15px;
}
.framed_box.alignright {
  margin-left:10px;
}
.framed_box.alignleft {
  margin-right:10px;
}
#footer_menu {
  margin: 20px 0;
}
.action_button {
margin: 5px 10px;
}
#top_area h3 {
margin-top: 25px;
font-weight: bold;
color: #54026e;
}
h2.entry_title {
  line-height: 1.3;
}
.widget {
	margin-bottom: 5em;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
}

/* BLOG */
.masonry_item_title {
	font-size: 22px;
	font-weight: 300;
	font-family: 'Lato',Helvetica,Arial,sans-serif;
	line-height: 1.3;
}
.masonry_item_desc {	color: #333333;}


/* SCHEMA CONTACT INFO */

.contact_mapurl {
	padding-left: 1em;
}
.contact_phone {
	padding-left: .5em;
}
.contact_address {
	padding-left: 0.6em;
}
.contact_city {
	padding-left: 2.4em;
}
.contact_state {

}
.contact_postal {

}
.contact_bizname {
	line-height: 1.4;
}
.contact_fax {
	padding-left: .5em;
}
.page-id-43 i.icon-building-o.icon-large, #footer i.icon-building-o.icon-large {
	position: relative;
	top: 13px;
	left: 1px;
}
.page-id-43 i.icon-map-marker.icon-large, #footer i.icon-map-marker.icon-large {
	position: relative;
	left: 4px;
}

/* GRAVITY FORMS */
.gform_wrapper input[type="submit"] {
	color: white;
	padding: 10px 16px;
	font-size: 1.3em !important;
}
.gform_wrapper .gfield .ginput_container_textarea {
	background-color: white;
}
.gform_wrapper .gfield {
	margin-bottom: 3em;
}
